export declare const catalogFragment: import("graphql").DocumentNode;
export declare const CATALOG_LIST: import("graphql").DocumentNode;
export declare const LOAD_CATALOG: import("graphql").DocumentNode;
export declare const CREATE_CATALOG: import("graphql").DocumentNode;
export declare const UPDATE_CATALOG: import("graphql").DocumentNode;
